#website_review .element_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#website_review .error_strings
{
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    border-style:solid;
    border-width:0px;
    border-color:#000000;
}
#website_review .sfm_float_error_box
{
    position:absolute;
    z-index:999;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
    border-style:solid;
    border-width:1px;
    border-color:#660000;
}
#website_review .sfm_float_box_td
{
    padding:3px;
    cursor:default;
    font-family:Verdana;
    font-size:10px;
    color:#660000;
    background-color:#ffff66;
}
#website_review .sfm_close_box
{
    font-family:Verdana;
    font-size:10px;
    font-weight:bold;
    color:#ffffff;
    background-color:#660000;
    border-width:0px;
    text-align:center;
}
#website_review .sfm_cr_box
{
    font-family:Verdana;
    font-size:10px;
    color:#888888;
    border-style:solid;
    border-width:0px;
    border-color:#660000;
}
#website_review .sfm_cr_box a
{
    color:#888888;
}
#website_review .sfm_textbox
{
    padding:2px;
}
#website_review .sfm_textarea
{
    padding:2px;
}
#website_review .sfm_form_label
{
    font-family:Arial;
    font-size:12px;
    color:#000000;
}
#website_review .sfm_image_in_form
{
    border:0;
}
#website_review .sfm_captcha
{
    border:0;
}
#website_review .sfm_datepicker_icon
{
    border:0;
}

#website_review #heading_container
{
    position:absolute;
    left:148px;
    top:26px;
    width:363px;
    height:20px;
    z-index:28;
}
#website_review #heading
{
    position:absolute;
    left:5px;
    top:-18px;
    text-align:center;
    font-family:Arial;
    font-size:20px;
    font-weight:bold;
    color:#000066;
}
#website_review #label_container
{
    position:absolute;
    left:8px;
    top:13px;
    width:597px;
    height:41px;
    z-index:1;
    background-color:#c0c0c0;
}
#website_review #label
{
    position:absolute;
    left:3px;
    top:3px;
    text-align:left;
    font-family:Arial;
    font-size:9pt;
    color:#000000;
    background-color:#c0c0c0;
}
#website_review #TextBlock1_container
{
    position:absolute;
    left:36px;
    top:65px;
    width:397px;
    height:20px;
    z-index:2;
}
#website_review #TextBlock1
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #Rating_Looks_0_container
{
    position:absolute;
    left:99px;
    top:90px;
    width:87px;
    height:18px;
    z-index:3;
}
#website_review #Rating_Looks_1_container
{
    position:absolute;
    left:201px;
    top:90px;
    width:83px;
    height:18px;
    z-index:4;
}
#website_review #Rating_Looks_2_container
{
    position:absolute;
    left:258px;
    top:90px;
    width:100px;
    height:18px;
    z-index:5;
}
#website_review #Rating_Looks_3_container
{
    position:absolute;
    left:345px;
    top:90px;
    width:100px;
    height:18px;
    z-index:6;
}
#website_review #Rating_Looks_4_container
{
    position:absolute;
    left:415px;
    top:90px;
    width:100px;
    height:18px;
    z-index:7;
}
#website_review #Rating_Looks_5_container
{
    position:absolute;
    left:506px;
    top:90px;
    width:91px;
    height:18px;
    z-index:8;
}
#website_review #TextBlock2_container
{
    position:absolute;
    left:98px;
    top:113px;
    width:134px;
    height:20px;
    z-index:9;
}
#website_review #TextBlock2
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #Comments_Look_container
{
    position:absolute;
    left:98px;
    top:133px;
    z-index:10;
}
#website_review #Comments_Look
{
    float:left;
    width:456px;
    height:88px;
    z-index:10;
}
#website_review #TextBlock3_container
{
    position:absolute;
    left:31px;
    top:252px;
    width:397px;
    height:20px;
    z-index:11;
}
#website_review #TextBlock3
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #Rating_Navigation_0_container
{
    position:absolute;
    left:97px;
    top:272px;
    width:100px;
    height:18px;
    z-index:12;
}
#website_review #Rating_Navigation_1_container
{
    position:absolute;
    left:216px;
    top:273px;
    width:100px;
    height:18px;
    z-index:13;
}
#website_review #Rating_Navigation_2_container
{
    position:absolute;
    left:333px;
    top:270px;
    width:100px;
    height:18px;
    z-index:14;
}
#website_review #TextBlock5_container
{
    position:absolute;
    left:98px;
    top:291px;
    width:134px;
    height:20px;
    z-index:20;
}
#website_review #TextBlock5
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #Comments_Navigation_container
{
    position:absolute;
    left:98px;
    top:311px;
    z-index:16;
}
#website_review #Comments_Navigation
{
    float:left;
    width:456px;
    height:88px;
    z-index:16;
}
#website_review #TextBlock4_container
{
    position:absolute;
    left:27px;
    top:419px;
    width:397px;
    height:20px;
    z-index:15;
}
#website_review #TextBlock4
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #consistency_0_container
{
    position:absolute;
    left:97px;
    top:441px;
    width:100px;
    height:18px;
    z-index:17;
}
#website_review #consistency_1_container
{
    position:absolute;
    left:218px;
    top:441px;
    width:100px;
    height:18px;
    z-index:18;
}
#website_review #TextBlock6_container
{
    position:absolute;
    left:98px;
    top:463px;
    width:134px;
    height:20px;
    z-index:21;
}
#website_review #TextBlock6
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #Comments_Consistency_container
{
    position:absolute;
    left:98px;
    top:482px;
    z-index:19;
}
#website_review #Comments_Consistency
{
    float:left;
    width:456px;
    height:88px;
    z-index:19;
}
#website_review #TextBlock7_container
{
    position:absolute;
    left:30px;
    top:584px;
    width:397px;
    height:20px;
    z-index:22;
}
#website_review #TextBlock7
{
    position:absolute;
    left:0px;
    top:0px;
    text-align:left;
}
#website_review #OtherComments_container
{
    position:absolute;
    left:98px;
    top:607px;
    z-index:23;
}
#website_review #OtherComments
{
    float:left;
    width:456px;
    height:88px;
    z-index:23;
}
#website_review #TextBlock8_container
{
    position:absolute;
    left:138px;
    top:719px;
    width:91px;
    height:20px;
    z-index:24;
}
#website_review #TextBlock8
{
    position:absolute;
    left:51px;
    top:0px;
    text-align:right;
}
#website_review #Name_container
{
    position:absolute;
    left:233px;
    top:718px;
    z-index:25;
}
#website_review #Name
{
    float:left;
    width:232px;
    z-index:25;
}
#website_review #TextBlock9_container
{
    position:absolute;
    left:107px;
    top:747px;
    width:122px;
    height:20px;
    z-index:26;
}
#website_review #TextBlock9
{
    position:absolute;
    left:84px;
    top:0px;
    text-align:right;
}
#website_review #Email_container
{
    position:absolute;
    left:232px;
    top:747px;
    z-index:27;
}
#website_review #Email
{
    float:left;
    width:231px;
    z-index:27;
}
#website_review #Submit_container
{
    position:absolute;
    left:249px;
    top:798px;
    width:141px;
    height:33px;
    z-index:29;
}
#website_review #website_review_Submit_img
{
    width:145px;
    height:37px;
    border:none;
}
